JMS\Serializer\Tests\Fixtures\Discriminator\ObjectWithXmlAttributeDiscriminatorParent:
    discriminator:
        field_name: type
        map:
            child: JMS\Serializer\Tests\Fixtures\Discriminator\JMS\Serializer\Tests\Fixtures\ObjectWithHandlerCallbacks:
    properties:
        name:
            type: string
    handler_callbacks:
        serialization:
            xml: toXml
            json: toJson
